com.h3c.util.snmp.constants

## Interface TokenringStationSrMib

-     public interface TokenringStationSrMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot5SrCompliance` dot5SrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).dot5SrCompliance(1)
    `static String` | `OID_dot5SrCompliance_0` dot5SrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).dot5SrCompliance(1).0
    `static String` | `OID_dot5SrCompliances` dot5SrCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2)
    `static String` | `OID_dot5SrCompliances_0` dot5SrCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).0
    `static String` | `OID_dot5SrConformance` dot5SrConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2)
    `static String` | `OID_dot5SrConformance_0` dot5SrConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).0
    `static String` | `OID_dot5SrGroups` dot5SrGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1)
    `static String` | `OID_dot5SrGroups_0` dot5SrGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).0
    `static String` | `OID_dot5SrMIB` dot5SrMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42)
    `static String` | `OID_dot5SrMIB_0` dot5SrMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).0
    `static String` | `OID_dot5SrMIBObjects` dot5SrMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1)
    `static String` | `OID_dot5SrMIBObjects_0` dot5SrMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).0
    `static String` | `OID_dot5SrRouteControl` dot5SrRouteControl : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteControl(3)
    `static String` | `OID_dot5SrRouteControl_0` dot5SrRouteControl.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteControl(3).0
    `static String` | `OID_dot5SrRouteDescr` dot5SrRouteDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDescr(4)
    `static String` | `OID_dot5SrRouteDescr_0` dot5SrRouteDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDescr(4).0
    `static String` | `OID_dot5SrRouteDestination` dot5SrRouteDestination : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDestination(2)
    `static String` | `OID_dot5SrRouteDestination_0` dot5SrRouteDestination.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDestination(2).0
    `static String` | `OID_dot5SrRouteEntry` dot5SrRouteEntry : Dot5SrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1)
    `static String` | `OID_dot5SrRouteEntry_0` dot5SrRouteEntry.0 : Dot5SrRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).0
    `static String` | `OID_dot5SrRouteGroup` dot5SrRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).dot5SrRouteGroup(1)
    `static String` | `OID_dot5SrRouteGroup_0` dot5SrRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).dot5SrRouteGroup(1).0
    `static String` | `OID_dot5SrRouteStatus` dot5SrRouteStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteStatus(5)
    `static String` | `OID_dot5SrRouteStatus_0` dot5SrRouteStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteStatus(5).0
    `static String` | `OID_dot5SrRouteTable` dot5SrRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1)
    `static String` | `OID_dot5SrRouteTable_0` dot5SrRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrMIB

          static final String OID_dot5SrMIB

      dot5SrMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42)
      See Also:
        Constant Field Values

    - #### OID_dot5SrMIB_0

          static final String OID_dot5SrMIB_0

      dot5SrMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrMIBObjects

          static final String OID_dot5SrMIBObjects

      dot5SrMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrMIBObjects_0

          static final String OID_dot5SrMIBObjects_0

      dot5SrMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteTable

          static final String OID_dot5SrRouteTable

      dot5SrRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteTable_0

          static final String OID_dot5SrRouteTable_0

      dot5SrRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteEntry

          static final String OID_dot5SrRouteEntry

      dot5SrRouteEntry : Dot5SrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteEntry_0

          static final String OID_dot5SrRouteEntry_0

      dot5SrRouteEntry.0 : Dot5SrRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteDestination

          static final String OID_dot5SrRouteDestination

      dot5SrRouteDestination : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDestination(2)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteDestination_0

          static final String OID_dot5SrRouteDestination_0

      dot5SrRouteDestination.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDestination(2).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteControl

          static final String OID_dot5SrRouteControl

      dot5SrRouteControl : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteControl(3)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteControl_0

          static final String OID_dot5SrRouteControl_0

      dot5SrRouteControl.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteControl(3).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteDescr

          static final String OID_dot5SrRouteDescr

      dot5SrRouteDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDescr(4)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteDescr_0

          static final String OID_dot5SrRouteDescr_0

      dot5SrRouteDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteDescr(4).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteStatus

          static final String OID_dot5SrRouteStatus

      dot5SrRouteStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteStatus_0

          static final String OID_dot5SrRouteStatus_0

      dot5SrRouteStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrMIBObjects(1).dot5SrRouteTable(1).dot5SrRouteEntry(1).dot5SrRouteStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrConformance

          static final String OID_dot5SrConformance

      dot5SrConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2)
      See Also:
        Constant Field Values

    - #### OID_dot5SrConformance_0

          static final String OID_dot5SrConformance_0

      dot5SrConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrGroups

          static final String OID_dot5SrGroups

      dot5SrGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrGroups_0

          static final String OID_dot5SrGroups_0

      dot5SrGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteGroup

          static final String OID_dot5SrRouteGroup

      dot5SrRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).dot5SrRouteGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrRouteGroup_0

          static final String OID_dot5SrRouteGroup_0

      dot5SrRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrGroups(1).dot5SrRouteGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrCompliances

          static final String OID_dot5SrCompliances

      dot5SrCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_dot5SrCompliances_0

          static final String OID_dot5SrCompliances_0

      dot5SrCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_dot5SrCompliance

          static final String OID_dot5SrCompliance

      dot5SrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).dot5SrCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_dot5SrCompliance_0

          static final String OID_dot5SrCompliance_0

      dot5SrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot5SrMIB(42).dot5SrConformance(2).dot5SrCompliances(2).dot5SrCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.